@font-face {
    font-family: 'parmapetit';
    src: url('typography_times_regular-webfont.eot');
    src: url('typography_times_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('typography_times_regular-webfont.woff') format('woff'),
         url('typography_times_regular-webfont.ttf') format('truetype'),
         url('typography_times_regular-webfont.svg#typography_timesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}
body {
	background: #fff;
	font: 100% "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #3d3d3d;
	text-align: left;
}
img {
	border-style: none;
}
#bgstripe {
	background: #6fc518;
	display: block;
	width: 100%;
	height: 314px;
	float: left;
	z-index: 1;
	top: 58px;
	position: absolute;
}
#maincontainer {
	width: 950px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
}
#topsection {
	background: #000;
	display:block;
	float:left;
	z-index: 2;
	position:relative;
}
#topsection img {
	padding-bottom: 0;
}

#contentwrapper {
	float: left;
	width: 100%;
}
#rightcolumn {
	margin-left: 550px; /*Set left margin to LeftColumnWidth*/
	background: #fff;
}
#breakout {
	margin-left: -410px;
}
#breakout img {
	padding: 0 10px 10px 10px;
}
#breakout p {
	clear:both;
}
#leftcolumn {
	float: left;
	width: 550px; /*Width of left column*/
	margin-left: -950px; /*Set left margin to -(MainContainerWidth)*/
	padding-left: 50px;
}
.innertube {
	margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
}
.innertube img {
	padding: 20px 10px;
}
#big-gecko {
	display: block;
	width: 212px;
	height: 363px;
	left: 50%;
	top: 43px;
	margin-left: -112px;
	position: absolute;
	z-index: 20;
	background: url(../images/large-flax.png) no-repeat;
}

/*----------------------------------------------
                  FADESHOWS
----------------------------------------------*/

#fadeshow1 {
	float: left;
	padding-bottom: 20px;
}
#fadeshow2 {
	float: right;
	padding-bottom: 20px;
}
#fadeshow3 {
	border: 2px solid #434343;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	margin-bottom: 20px;
}
/*----------------------------------------------
                  NAVIGATION
----------------------------------------------*/
#maas-menu ul {
	width: 930px;
	margin: 9px 0;
	padding: 0 0 0 20px;
	list-style: none;
	display:block;
	float:left;
	background: #69be28;
}
#maas-menu li a {
	display: block;
	float: right;
	height: 26px;
	font: 140% parmapetit, "Century Gothic", sans-serif;
	color: #fff;
	text-decoration:none;
	padding-right:20px;
	padding-top: 6px;
}
#maas-menu li a:hover {
	color: #000;
}
#maas-menu li a.first {
	width: 355px;
	background: url(../images/creating-nature-logo.png) no-repeat;
	float:left;
	text-indent:-5000px;
margin-top: 7px;
}



#maas-menu li {
	display: inline;
}

/*----------------------------------------------
              COPY STYLES
----------------------------------------------*/

h1 {
	font: 300% parmapetit, "Century Gothic", sans-serif;
	padding: 30px 20px 10px 0;
	color: #6fc518;
}
h2 {
	font: 150% "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #000;
}
h2 a {
	color: #6fc518;
	text-decoration: none;
}
h3 {
	font: 150% parmapetit, "Century Gothic", sans-serif;
	color: #6fc518;
	padding-bottom: 10px;
}
h4 {
	font: 160% parmapetit, "Century Gothic", sans-serif;
	padding-bottom: 10px;
	color: #fff;
}
h5 {
	font: 110% parmapetit, "Century Gothic", sans-serif;
	display: inline;
}
p {
	font: 100% "Trebuchet MS", Verdana, Arial, sans-serif;
	line-height: 1.4em;
	padding: 0 20px 20px 0;
}
p a {
	color: #6fc518;
	text-decoration: none;
}
p a:hover {
	color: #f2cd2b;
	text-decoration: underline;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
.starnote {
	float: right;
	font-size: 80%;
	margin-top:-10px;
}
. conditions {
float:right;
clear:both;
}
ul#bullet {
	list-style: square;
	padding: 0 0 20px 20px;
}
ul#bullet li {
	padding-bottom: 5px;
}
ul#bullet a {
	color: #9a6c08;
	text-decoration: none;
}
ul#bullet a:hover {
	color: #4c3400;
	text-decoration: underline;
}

/*----------------------------------------------
              SIDE BAR
----------------------------------------------*/
.phone {
margin-left: 50px;
}
#newbox {
	display:block;
	position:relative;
	width: 266px;
	margin: 0 50px 20px 0;
	float:right;
	background: #6fc518;
}
#newbox form, h4, p {
	padding: 15px 20px 0 20px;
}

#drop20 {
	margin-top: 60px;
}
.textbox {
	width:226px;
	height: 25px;
	border:0;
	margin-bottom:5px;
}
.textarea {
	width:226px;
	height: 100px;
	border:0;
	margin-bottom: 20px;
}
.formbutton {
	margin-bottom:20px;
}
.sml-gex {
	position:absolute;
	display:inline;
	width:157px;
	margin-left:10px;
	height: 104px;
	background: url(../images/gecko-small.png) no-repeat;
}
input, textarea {
	clear: both;
	width: 100%;
	border:0;
	height:25px;
}
textarea {
	height:100px;
}
input.formbutton {
	width: 139px;
padding-top:20px;
}


/*----------------------------------------------
                  FOOTER
----------------------------------------------*/

#footer {
	float: right;
	clear: both;
	font: 85% "Century Gothic", sans-serif;
	padding: 3px 0;
	text-align: center;
	width: 950px;
	border: 1px solid #bababa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#footer a {
	text-decoration: none;
	color: #000;
	padding: 5px;
}
#footer a:hover {
	color: #bababa;
	text-decoration: underline;
}
#footer .linkbox {
	text-align:center;
}
#copy {
	font: 70% "Trebuchet MS", Verdana, Arial, sans-serif;
	float: right;
	clear: both;
padding: 20px 0 0 5px;
}
#copy a {
	text-decoration: none;
	color: #000;
}
#copy a:hover {
	color: #686868;
	text-decoration: underline;
}
